CREATE TABLE [dbo].[consarea_bkp2610210] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[F_PCONSULENZ_7FBE3] varchar(35) NULL,
	[C_CONSULENZA_A58F3] varchar(64) NULL,
	[C_CONSULENZA_E94E3] varchar(64) NULL,
	[C_NEEDAREA_V_46360] varchar(512) NULL,
	[C_NEEDAREA_D_911D8] varchar(512) NULL,
	[C_CTVNEEDARE_EA4FB] numeric(19,7) NULL,
	[C_PERCENTAGE_86095] numeric(19,7) NULL,
	[C_OUTCTV_A27B5] numeric(19,7) NULL,
	[C_PATRIMONIO_F4B8E] numeric(19,7) NULL,
	[C_INVESTIMEN_AC24C] numeric(19,7) NULL,
	[C_CONSULENZA_0C219] numeric(1,0) NULL,
	[C_CONSULENZA_1C9D3] numeric(1,0) NULL
)
GO